/*
Theme Name: Ecohorbor Child
Description: Child Theme for Ecohorbor Theme
Author: zozothemes
Version: 1.0
Template: ecohorbor
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */

header.ecohorbor-page-header:after {background-color: rgba(10, 46, 38, 0.6) !important;}
body.single-tribe_events .page-title-wrap {padding-top: 170px; background-color}
body.archive.post-type-archive-tribe_events .ecohorbor-page-header,
body.single-tribe_events .ecohorbor-page-header {background-color: rgba(0,52,43,0.88); background-image: url(https://gtmnerr.org/wp-content/uploads/2024/08/GTM-hero2.png) !important; background-repeat: no-repeat; background-position: center center; background-size: cover;}
body.single-tribe_events .ecohorbor-page-header .page-title {color: #fff;}
.custom-post-nav {display: none !important;}